## sugar-activity-gcompris 21

=== debian/changelog ===
sugar-activity-gcompris (21) belenos; urgency=low

  * 21 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:09 +0000
